[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# TStreamCollection.Streaming

Indicates whether the collection is currently being written to stream

## Declaration

Source position: streamcoll.pp line 63

`public property TStreamCollection.Streaming : Boolean read FStreaming;`

## Description

Streaming is set to True if the collection is written to or loaded from stream, and is set again to False if the streaming process is finished.

## See also

TStreamCollection.LoadFromStream |  | Load the collection from a stream
TStreamCollection.SaveToStream |  | Load the collection from the stream.